/* CSS Document */
body{
	font-family:arial,helvetica,sans-serif;
 	margin: 0px;
}

a{color:#0000ff; text-decoration:underline;}
a:Visited{color:#800080; text-decoration:underline; }
a:Hover{color:#ff0000; text-decoration:underline; }

p{
	text-align: left;
	font-size: 100%;
}

em.correct{
	color: #009900;
	font-weight: bold;
}

em.incorrect{
	color: #FF0000;
	font-weight: bold;
}

table,div,span,td{
	font-size: 100%;
	color: #000000;
}

td {
vertical-align:top}

.centered{
	padding: 15px;
	text-align: center;
}

#BannerAdA{
	background-color: #336698;
	text-align: center;
	padding: 10px;
	border-color: #336699;
	margin-left: 0px;
	margin-right: 0px;
}

#MenuStrip{
	background-color: #ffffdd;
	text-align: left;
	font-size: 100%;
	color: #000000;
	padding: 3px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #336699;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#CopyrightBar{
	background-color: #ffffdd;
	a: 80%;
	text-align: center;
	font-size: 80%;
	padding: 5px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #336699;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}

.ex{
	color: #000080;
}

.square{
list-style-type:square;
list-style-position:inside;
padding: 0px;
}

.bigMenu{
	font-size:large
}

li{
	margin: 5px;
}

.bigMenu li{
	margin: 15px;
}

em.comment{
	color: #000000;
	font-size:85%;
	font-variant:small-caps;
}

ul.nodot
{
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}

.hlexercise
{
	background: #ffffdd;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #336699;
}

.hlexercise h3 {
	margin: 0px;
	}
